:root{
    --bg-color: #f2f1f0;
    --main-color: #d16c3f;
    --white-color: #fff;

    /* --font-family-primary: 'Assistant'; */
    --font-weight-light: 300;
    --font-weight-regular: 400;
    --font-weight-mediun: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 600;
    --font-weight-extrabold: 900;
}
*{
    box-sizing: border-box;
}
body{
    background: var(--bg-color);
    font-family: "Open Sans Hebrew", sans-serif;
    direction: rtl;
}
h1,h2,h3,h4,h4,h5{
    /* font-family: 'FbReadingHebEng-Bold'; */
    font-family: "Open Sans Hebrew", sans-serif;
    font-weight: bold;
}
a{
    text-decoration: none;
}
p{
    font-family: "Open Sans Hebrew", sans-serif;
}
.global-btn {
    background-color: var(--main-color);
    font-size: 24px;
    line-height: 28px;
    border-radius: 7px;
    font-weight: 400;
    padding: 10px 38px;
    border: 1px solid var(--main-color);
    color: var(--white-color);
    position: relative;
    font-family: 'FbReadingHebEng-Light';
}
.global-btn:hover {
    background: none;
    color: var(--main-color);
}
.w-fit-content{
    width: fit-content;
}



	/**** Contact Form css start ****/
	.wpcf7-spinner{
		display: none;
	}
	.field-col label {
		width: 100%;
		display: flex;
		flex-wrap: nowrap;
		gap: 5px;
		align-items: end;
	}
	.wpcf7-form-control-wrap {
		position: relative !important;
	}
	.checkbox-group > p{
		display: flex;
		gap: 1.1vw;
		margin-top: 2vh;
	}
	.field-col label .wpcf7-form-control-wrap, .field-col input, .wpcf7-select{
		width: 100%;
		margin-bottom: 1vh;
		padding: 0 12px;
		font-size: 16px;
		line-height: 1.5;
		border-radius: 6px;
		border: none;
        height: 40px;
		margin-bottom: 0;
		font-family: "Open Sans Hebrew", Sans-serif;
		text-align: right;
	}
	.field-col label > span:first-child{
		min-width: fit-content;
		font-size: 25px;
		line-height: 30px;
		font-weight: var(--font-weight-regular);
		color: var(--second-color);
	}
	.contact-form .form-heading{
		font-size: 30px;
		line-height: 30px;
		font-weight: var(--font-weight-bold);
		color: var(--second-color);
		min-width: fit-content;
	}
	.form-logo {
		min-width: 6vw;
		margin-left: 0;
		margin-top: -1vh;
	}
	.field-col label input{
		background: none;
		border: none;
		border-bottom: 2px solid var(--second-color);
		color: var(--second-color);
		font-size: 22px;
		line-height: 30px;
		font-weight: var(--font-weight-regular);

		margin-bottom: 0;
	}
	.field-col label input:focus{
		outline: none;
		box-shadow: none;
	}
	.field-col, .submit-btn{
		margin-bottom: 13px;
	}
	.field-col > p {
		margin-bottom: 0;
		height: 100%;
	}

	.custom-select-box .wpcf7-form-control-wrap::after {
		content: '';
		display: block;
		position: absolute;
		top: 52%;
		left: 0.2vw;
		border-left: 0.5vw solid transparent;
		border-right: 0.5vw solid transparent;
		border-top: 1vh solid var(--black-color);
		transform: translateY(-50%);
	}
	.wpcf7 form.invalid .wpcf7-response-output{
		display: none !important;
	}
	.wpcf7-checkbox .wpcf7-list-item-label{
		font-family: "Open Sans Hebrew", Sans-serif;
		color: var(--white-color);
		font-size: 0.77vw;
		line-height: 2.5vh;
		text-align: start;
		font-weight: 400;
	}
	.wpcf7-checkbox > span{
		margin-left: 0;
	}
	.wpcf7-checkbox label{
		display: flex;
		align-items: center;
		gap: 10px;
		flex-wrap: nowrap;
		position: relative;
		padding-right: 1.8vw;
	}
	.wpcf7-not-valid-tip{
		position: relative;
		font-size: 12px;
		line-height: 1.5;
		margin-top: 0.5vh;
		margin-bottom: 0;
		text-align: start;
	}
	.checkbox-group .wpcf7-not-valid-tip{
		margin-top: 0.5vh !important;
		margin-bottom: 0 !important;
		padding-right: 1.8vw !important;
	}

	.wpcf7-checkbox input[type="checkbox"] {
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		min-width: 1.3vw;
		width: 1.3vw;
		height: 2.8vh;
		border: 0.1vw solid #a6a6a6;
		display: inline-block;
		position: absolute;
		top: 0.4vw;
		right: 0;
		cursor: pointer;
		border-radius: 0.2vw;
		background: #fff;
	}
	.wpcf7-checkbox input[type="checkbox"]:checked {
		background: transparent;
		border: 0.1vw solid var(--white-color);
	}
	.wpcf7-checkbox input[type="checkbox"]:checked::before {
		content: "";
		width: 0.8vw;
		height: 1.6vh;
		background-color: #fff;
		position: absolute;
		top: 50%;
		left: 49.35%;
		transform: translate(-50%, -50%);
		border-radius: 0.1vw;
	}
	.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required {
		display: flex;
		height: auto;
	}
	.submit-btn > p {
		position: relative;
		height: 100%;
		margin-bottom: 0;
	}
	.submit-btn input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
		background: #f9ac3c;
	}
	.submit-btn img {
		position: absolute;
		top: 50%;
		left: 0.5vw;
		width: 16px;
		height: auto;
		z-index: 2;
		transform: translateY(-50%);
	}

	.wpcf7 form.invalid .wpcf7-response-output{
		color: #ffb900;
	}
	.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output {
		border-color: #dc3232;
		color: #dc3232;
	}
	.wpcf7 form.sent .wpcf7-response-output {
		color: #46b450;
		display: none;
	}
	.wpcf7-response-output {
		font-size: 12px;
		padding: 1vh 0.5vw !important;
		line-height: 1.5;
		margin: 0.8vh auto !important;
		text-align: center;
	}
	.submit-btn input{
		width: 100%;
		height: auto;
		padding: 0;
        font-size: 18px;
        line-height: 1.5;
		border-radius: 6px;
		color: #000000 !important;
		font-family: "Open Sans Hebrew", Sans-serif;
		font-weight: bold;
		background: #FF9B0C;
		border: none;
        height: 40px;
	}
	.submit-btn input::before {
		content: "«";
		position: absolute;
		left: 25px;
		top: 50%;
		transform: translateY(-50%);
		font-size: 22px;
		color: #fff;
		font-weight: 700;
	}

	.bottom-content-wrapper #contactform{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.form-order{
		width: 80%;
	}
	.simple-text p{
		font-size: 0.77vw;
		margin: 0;
		font-family: var(--font-family-Heebo-Regular);
		color: #fff;
		line-height: 2vh;
	}

    .brown-container{
        height: 100vh;
    }

#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a, #pojo-a11y-toolbar .pojo-a11y-toolbar-overlay p.pojo-a11y-toolbar-title{
    display: flex;
    gap: 5px;
    align-items: center;
}

.medblanace-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  transition: transform 0.3s ease-in-out;
  will-change: transform;
}

/* When hidden */
.medblanace-header.hide-header {
  transform: translateY(-100%);
}

header{
    display: none;
}
footer{
    display: none;
}
.floating-call-btn{
    display: none;
}
.container{
  max-width: 100% !important;
  padding: 0 !important;
}


/****************
	Privacy Modal CSS
	*****************/
body.privacy-modal-open .privacy-modal-wrapper, body.accessibility-modal-open .privacy-modal-wrapper{
	height: 100vh;
	background: transparent;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.privacy-wrapper {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 85vw;
	background-color: rgb(32, 31, 31);
	height: 100%;
	max-height: 85vh;
	padding: 8vh 5vw 8vh 4vw;
	z-index: 9999999;
	overflow: hidden;
	font-family: "Heebo", sans-serif;

}
.privacy-wrapper .privacy-content{
	overflow-y: auto;
	height: 85vh;
	padding-bottom: 15vh;
	scrollbar-width: none;
	color: #fff;
}
.privacy-wrapper .privacy-content a{
	color: #90C8FF;
	text-decoration: underline;
}
.privacy-wrapper .privacy-content h2 {
	margin-bottom: 2vh;
	font-size: 1.4vw;
	line-height: 2.6vh;
	margin-top: 3vh;
}
.privacy-wrapper .privacy-content h3{
	margin-top: 2vh;
	margin-bottom: 3vh;
	font-size: 1.1vw;
	line-height: 2.4vh;
}
.privacy-wrapper .privacy-content :where(p, li, a, div){
	margin-bottom: 1.3vh;
	font-size: 0.8vw;
	line-height: 2.4vh;
	color: var(--white-color);
}
.privacy-close-btn{
	position: absolute;
	top: 2vh;
	right: 1.8vw;
}
.privacy-close-btn > img{
	object-fit: contain;
	object-position: center center;
	width: 2vw;
	height: auto;
}

.pv-links {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	gap: 10px;
}
.pv-links > span{
	font-size: 0.8vw;
	line-height: 1;
}
.pv-link{
	color: #fff;
	font-size: 0.8vw;
	line-height: 1;
	text-decoration: underline;
}
.pv-link:hover{
	color: #d3e18c;
}
.privacy-content table {
    border: 1px solid #fff; 
    border-collapse: collapse; 
}

.privacy-content table td {
    border: 1px solid #fff; 
    padding: 8px;
	font-size: 0.8vw;
}
